{% load static %}
<h3>WiFi</h3>
<ul>
  <li><strong>Network:</strong> DebConf24 <strong>Password:</strong> DebConf24@Busan</li>
  <li><strong>Student's Dormitory Network:</strong> Refer to the router in your room. Network name and password are written on the router.</li>
</ul>

<h3>Venues</h3>
<h4>Conference talk rooms</h4>
<ul>
  <li><strong>Bada(바다):</strong> Eng1 bldg 3rd floor</li>
  <li><strong>Pado(파도):</strong> Eng1 bldg 2nd floor</li>
  <li><strong>Somin(소민):</strong> Mirae bldg 2nd floor</li>
  <li><strong>CEO,Hyorim(효림):</strong> (Ad-hoc) Mirae bldg 2nd floor</li>
</ul>

<h4>Other intresting spots</h4>
<ul>
  <li><strong>Dining space:</strong> Mirae bldg 4th floor</li>
  <li><strong>Social space and bar:</strong> Mirae bldg 4th floor</li>
  <li><strong>General and Silent Hacklabs:</strong> Eng1 bldg 2nd floor</li>
</ul>

<div "double-row">
  <div class="double-column">
    <h3>Useful Links</h3>
    <ul>
      <li><strong>Website:</strong> deb.li/dc24</li>
      <li><strong>Wiki:</strong> wiki.debian.org/DebConf/24</li>
      <li><strong>Code of Conduct:</strong> deb.li/dcoc</li>
    </ul>
  </div>
  <div class="double-column">
    <h3>Emergency Contacts</h3>
    <ul>
      <li><strong>Front Desk:</strong> registration@debconf.org</li>
      <li><strong>Police:</strong> 112</li>
      <li><strong>Fire/Ambulance/Other:</strong> 119</li>
    </ul>
  </div>
</div>

<h3>Useful Phrases</h3>
<table>
  <tr>
    <th>Yes</th>
    <td>네 <em>[ne]</em></td>
  </tr>

  <tr>
    <th>No </th>
    <td>아니요 <em>[a-ni-yo]</em></td>
  </tr>

  <tr>
    <th>Hello</th>
    <td>안녕하세요 <em>[an-nyeong-ha-se-yo]</em></td>
  </tr>

  <tr>
    <th>Thank you</th>
    <td>감사합니다 <em>[gam-sa-ham-ni-da]</em></td>
  </tr>

  <tr>
    <th>I'm sorry</th>
    <td>미안합니다 <em>[mi-an-ham-ni-da]</em></td>
  </tr>

  <tr>
    <th>Give me ...</th>
    <td>... 주세요 <em>[ju-se-yo]</em></td>
  </tr>

  <tr>
    <th>Execuse me</th>
    <td>잠시만요 <em>[jam-shi-man-yo]</em></td>
  </tr>

  <tr>
    <th>Where is ...?</th>
    <td>... 어디예요? <em>[eo-di-ye-yo]</em></td>
  </tr>

  <tr>
    <th>How much is it?</th>
    <td>얼마예요? <em>[eol-ma-ye-yo]</em></td>
  </tr>

  <tr>
    <th>I don't understand</th>
    <td>몰라요 <em>[mol-la-yo]</em></td>
  </tr>

  <tr>
    <th>I don't speak Korean</th>
    <td>한국말 못해요 <em>[han-gook-mal mot-he-yo]</em>
    </td>
  </tr>

  <tr>
    <th>I'd like to go PKNU Daeyeon campus</th>
    <td>부경대 대연캠퍼스 가고 싶어요 <em>[pu-kyeong-dae dae-yeon campus ga-go si-peo-yo]</em>
    </td>
  </tr>

  <tr>
    <th>Where's the toilet?</th>
    <td>화장실 어디예요? <em>[hwa-jang-sil eo-di-ye-yo]</em>
    </td>
  </tr>
</table>

</div>
